<div class="container__homeform">
    <div class="tab-box tab__box">
        <ul class="nav nav-tabs add-tabs tabs__a" id="" role="tablist">
            <li class=" active">
                <a href="#tab__ocassion" class="" data-url=" " role="tab" data-toggle="tab">
                                 <span class="uppercase">
                                    <b>Occasion </b>
                                </span>
                </a>
            </li>
            <li class="">
                <a href="#tab__pieces" class="" data-url="" role="tab" data-toggle="tab">
                                 <span class="uppercase">
                                    <b>Pieces auto</b>
                                </span>
                </a>
            </li>
           <!-- <li>
                <a href="#tab__neuf" class="" data-url=" " role="tab" data-toggle="tab">
                                <span class="uppercase">
                                    <b> Prix de neuf </b>
                                </span>
                </a>
            </li>-->
        </ul>
    </div>
    <!-- Tab panes -->
    <div class="tab-content tabs_specials">
        <div role="tabpanel" class="tab-pane" id="tab__neuf">
          {% include "default/_form_new_search.html.twig" %}
        </div>
        <div role="tabpanel" class="tab-pane active" id="tab__ocassion" style="padding-top: 15px">
            {% include "default/_form_occasion_search.html.twig" %}
        </div>
        <div role="tabpanel" class="tab-pane " id="tab__pieces" style="padding-top: 15px">
            {% include "default/_form_spare_search.html.twig" %}
        </div>
    </div>
</div>
